/* imageGallery.css */

.container {
	width:610px;
	background-color:#999999;
	border: 1px solid black;
}
.title {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: large;
	background-color:#CCCCCC
}
.imageDescr {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#CCCCCC;
}
.return {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	color:#666666;
	background-color:#CCCCCC;
	padding:3px
}
a.return {
	color:#999999;
	font-weight:bold;
}
.noscript {
	background-color: #FFCCCC;
	border: 1px solid #CC0000;
	margin: 10px;
	padding: 5px;
}